count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=395
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=393
results:
- tf_name: GATA2
  total_peaks: '31059'
  url: https://unibind.uio.no/api/v1/datasets/GSE69043.LNCaP_prostate_carcinoma_FBS.GATA2/
- tf_name: GATA2
  total_peaks: '147771'
  url: https://unibind.uio.no/api/v1/datasets/GSE69043.LNCaP_prostate_carcinoma_R1881.GATA2/
- tf_name: GATA2
  total_peaks: '118091'
  url: https://unibind.uio.no/api/v1/datasets/GSE69043.LNCaP_prostate_carcinoma_SHGATA2_ETOH.GATA2/
- tf_name: GATA2
  total_peaks: '134967'
  url: https://unibind.uio.no/api/v1/datasets/GSE69043.LNCaP_prostate_carcinoma_SHGATA2_R1881.GATA2/
- tf_name: GATA3
  total_peaks: '72231'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000BMX.T47D_invasive_ductal_carcinoma.GATA3/
- tf_name: GATA3
  total_peaks: '1511'
  url: https://unibind.uio.no/api/v1/datasets/EXP030979.CD4_T-cells.GATA3/
- tf_name: GATA3
  total_peaks: '2580'
  url: https://unibind.uio.no/api/v1/datasets/EXP030980.CD4_T-cells.GATA3/
- tf_name: GATA3
  total_peaks: '50216'
  url: https://unibind.uio.no/api/v1/datasets/EXP035413.CD4_T-cells.GATA3/
- tf_name: GATA3
  total_peaks: '8475'
  url: https://unibind.uio.no/api/v1/datasets/EXP037455.MCF7_Invasive_ductal_breast_carcinoma.GATA3/
- tf_name: GATA3
  total_peaks: '27138'
  url: https://unibind.uio.no/api/v1/datasets/EXP037456.MCF7_Invasive_ductal_breast_carcinoma.GATA3/
